وجود ایراد در ووکامرس فارسی نسخه 2.6
2 2

14 ارسال در این موضوع قرار دارد

سلام دوستان،

امروز آخرین نسخۀ ورپرس را به همراه آخرین نسخۀ ووکامرس فارسی نصب کردم اما وقتی که اقدام به فعال نمودن افزونۀ ووکامرس فارسی کردم پس از حدودا 10 الی 20 دقیقه با پیغام " به‌دلیل داشتن مشکلی جدیافزونه فعال نشد. " در بالای پیشخوان وردپرس مواجه شدم که مقابلش مسیر یک فایل و کد به شرح زیر درج شده بود. ضمنا یک تصویر هم از اشکال فوق خدمتتان ضمیمه شده است.

Warning: next() expects parameter 1 to be array, null given in /home/xyxyxyxyxyxy/public_html/wp-includes/plugin.php on line 526

Warning: current() expects parameter 1 to be array, null given in /home/xyxyxyxyxyxy/public_html/wp-includes/plugin.php on line 522

Warning: next() expects parameter 1 to be array, null given in /home/xyxyxyxyxyxy/public_html/wp-includes/plugin.php on line 526

Warning: current() expects parameter 1 to be array, null given in /home/xyxyxyxyxyxy/public_html/wp-includes/plugin.php on line 522

وردپرس: نسخۀ 4.6.1

ووکامرس: 2.6.4

ووکامرس فارسی: 2.6

 

سپاس

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

دوستان کسی نیست جواب بده؟ الان حدودا یک روز هست که ووکامرس پارسی 2.6 اومده و من اشتباه کردم بروزرسانی کردم اینطوری شد! حالا هم نمی دونم ووکامرس پارسی نسخۀ 2.5 رو از کجا گیر بیارم تا فعلا با اون کارمو راه بندازم!

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 15 دقیقه قبل، mmmrnnn گفته است :

دوستان کسی نیست جواب بده؟ الان حدودا یک روز هست که ووکامرس پارسی 2.6 اومده و من اشتباه کردم بروزرسانی کردم اینطوری شد! حالا هم نمی دونم ووکامرس پارسی نسخۀ 2.5 رو از کجا گیر بیارم تا فعلا با اون کارمو راه بندازم!

سلام

لینک دانلود 2.5.5

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

بزرگوار این لینک دانلود خودِ ووکامرس نسخۀ انگلیسیش هست! منظور من فارسی ساز ووکامرس هست که با نام persian woocommerce توی سایت وردپرس شناخته میشه! من ووکامرس پارسی نسخۀ 2.5 رو می خوام! آخرین نسخه ش (2.6) که دیروز آپدیت کردند موقع فعال سازی پیغام خطا میده!

ممنون

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

آقا با الهام از لینک شما بالاخره تونستم نسخه قبلی رو پیدا کنم! اینم لینک دانلودش:

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

امیدوارم تیم ووکامرس پارسی هر چه زودتر به ایراد نسخه 2.6 پی ببرند و اون رو رفع کنند تا کسی دیگه با مشکل مواجه نشه!

سپاس

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

ایراد از پوسته شماست که از ووکامرس 2.6 پشتیبانی نمیکنه باید بروزرسانی پوسته انجام بشه

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

خیر قربان، همانطوری که در تصویری که در پست اول ضمیمه کردم مشاهده می کنید، من هیچ پوسته ای بر روی وردپرس نصب ندارم و وردپرس کاملا خام بدون هیچ افزونه و پوسته ای هست که البته طبق دستورالعمل مندرج در woocommerce.ir برای نصب افزونۀ فارسی ساز ووکارس میبایست در درجۀ اول افزونۀ فارسی ساز نصب و بعد از آن ووکامرس نصب گردد در نتیجه بنده هم حتی ووکامرس را هم نصب ندارم.

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

دوست عزیز توی عکس شما چطور مشخصه که هیچ پوسته ای روی سایت تون نصب ندارید؟

به هر حال اول ووکامرس رو نصب کنید. اگه خطایی پس از نصب فارسی ساز داده شد، اون وقت پیگیر باشید تا بررسی های بیشتر صورت بگیره.

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 15 ساعت قبل، mmmrnnn گفته است :

آقا با الهام از لینک شما بالاخره تونستم نسخه قبلی رو پیدا کنم! اینم لینک دانلودش:

محتوای مخفی

    برای مشاهده لینک ها می بایست در وب سایت عضو باشید!

امیدوارم تیم ووکامرس پارسی هر چه زودتر به ایراد نسخه 2.6 پی ببرند و اون رو رفع کنند تا کسی دیگه با مشکل مواجه نشه!

سپاس

ممنون مشکل با این لینک شما رفع شد.

نسخه 2.6 حتی موقع استرکت کردن تو خود ویندوز هم ارور میداد

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 5 ساعت قبل، modireplus گفته است :

بله برای من مشکل زیر رو داره

Fatal error: Allowed memory size of 268435456 bytes exhausted (tried to allocate 204800 bytes) in E:...s\wp-includes\functions.php on line 4968

شما memory limit وب سرور رو افزایش بدید، مشکلتون برطرف میشه.

در 5 ساعت قبل، modireplus گفته است :

نسخه 2.6 حتی موقع استرکت کردن تو خود ویندوز هم ارور میداد

خطایی که گرفتید چی بود؟ احتمالاً به خاطر طول آدرس بوده که از حد مجاز ویندوز بیشتر شده.

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 17 ساعت قبل، Chiaa گفته است :

دوست عزیز توی عکس شما چطور مشخصه که هیچ پوسته ای روی سایت تون نصب ندارید؟

در تصویر، به نوار ابزار سمت راست وردپرسم توجه کنید تقریبا میتونید بفهمید که هیچ پوسته یا افزونه ی خاصی نصب نداشتم.

بهرحال مشکل دار بودن نسخۀ جدید رو زمان اثبات خواهد کرد نه صرفا حرف بنده! چون افراد دیگری هم این افزونه را بروزرسانی خواهند کرد و نتیجه اش به مرور در انجمن توسط آنها منعکس خواهد شد.

سپاس از همگی

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 1 ساعت قبل، mmmrnnn گفته است :

در تصویر، به نوار ابزار سمت راست وردپرسم توجه کنید تقریبا میتونید بفهمید که هیچ پوسته یا افزونه ی خاصی نصب نداشتم.

الزاماً همه پوسته ها، منوی تنظیماتشون باعث تغییر ظاهری در داشبرد وردپرس نمیشه !!!

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

دوستان بنده چندین جا تست کردم

هر فردی مشکل داره لطفا ایمیل بزنه به persianscript.ir@gmail.com و مشخصات مدیریت و هاست بده بررسی کنیم.

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال دیدگاه یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید دیدگاهی ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در سایت ما ثبت نام کنید. عضویت خیلی ساده است !

ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید

ورود به حساب کاربری

2 2